function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queueinfo");
x.t("statdata","cobol");
x.t("statdata","returning");
x.t("statdata","function");
x.t("end-call","parameters");
x.t("queue","statdata");
x.t("queue","outbound");
x.t("queue","ems");
x.t("queue","declaration");
x.t("queueinfo","tibemsstatdata");
x.t("queueinfo","reference");
x.t("queueinfo","statistics");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("servers","tibemstopicinfo_getoutboundstatistics");
x.t("tibems_status","tibemsqueueinfo_getoutboundstatistics");
x.t("cobol","call");
x.t("outbound","statistics");
x.t("ems","clients");
x.t("delivered","queue");
x.t("returning","tibems-status");
x.t("clients","routed");
x.t("parameters","parameter");
x.t("tibemstopicinfo_getoutboundstatistics","page");
x.t("retrieves","outbound");
x.t("messages","delivered");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","outbound");
x.t("reference","statdata");
x.t("tibco","software");
x.t("routed","servers");
x.t("include","messages");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("tibemsqueueinfo_getoutboundstatistics","function");
x.t("tibemsqueueinfo_getoutboundstatistics","tibco");
x.t("tibemsqueueinfo_getoutboundstatistics","tibemsqueueinfo_getoutboundstatistics");
x.t("tibemsqueueinfo_getoutboundstatistics","tibemsqueueinfo");
x.t("tibemsqueueinfo_getoutboundstatistics","using");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","513");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","tibemsqueueinfo_getoutboundstatistics");
x.t("513","tibco");
x.t("administration","tibemsqueueinfo");
x.t("call","tibemsqueueinfo_getoutboundstatistics");
x.t("call","call");
x.t("using","value");
x.t("statistics","queue");
x.t("statistics","include");
x.t("statistics","location");
}
